{% extends 'base.html' %}
{% load static %}
{% block content %}
{% spaceless %}
<div class="page_not_found">
  <h1>404</h1>
  <h5>такой страницы не существует</h5>
  <h5><a href="/">вернуться на главную</a></h5>
  <div class="lesson-head-lines">
    <div class="lesson-head-lines-line"></div>
    <div class="lesson-head-lines-line"></div>
    <div class="lesson-head-lines-line"></div>
    <div class="lesson-head-lines-line"></div>
    <div class="lesson-head-lines-line"></div>
    <div class="lesson-head-lines-line"></div>
    <div class="lesson-head-lines-line"></div>
  </div>
</div>
{% endspaceless %}
{% endblock content %}
